import React from 'react';
// @ts-ignore
import ShadertoyReact from 'shadertoy-react';
// @ts-ignore
import fs from '../shaders/inception';

/**
 * @return {jsx} a shader
 */
export default function Inception() {
	return (
		<ShadertoyReact fs={fs} />
	);
};
